Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
04724 Flip Screen/Cocktail Minor Have not tried Mar 11, 2012, 16:25 Jan 21, 2014, 17:20
Tester stephh View Status Public Platform
Assigned To Osso Resolution Fixed OS
Status [?] Resolved Driver dec8.cpp
Version 0.145u3 Fixed in Version 0.153 Build
Summary 04724: oscar, oscaru, oscarj1, oscarj2, cobracom, cobracomj: Screen flipping is no more working
Description Screen flipping is no more working.
Steps To Reproduce
Additional Information r11987 seems to be the culprit.
Flags
Regression Version 0.142
Affected Sets / Systems oscar, oscaru, oscarj1, oscarj2, cobracom, cobracomj
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
1
User avatar
No.10193
Osso
Developer
Jan 20, 2014, 17:51
As of r27172, the screen flips again. The background is offset, though.